> ## Documentation Index
> Fetch the complete documentation index at: https://docs.proxylane.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account

> Pool, USD balance, price per GB and sub-account totals.



## OpenAPI

````yaml /resellers/openapi.json get /account
openapi: 3.1.0
info:
  title: ProxyLane Reseller API
  version: 1.0.0
  description: Residential traffic, sub-accounts, proxy generation and static ISP IPs.
servers:
  - url: https://proxylane.dev/api/v1
security:
  - bearer: []
paths:
  /account:
    get:
      summary: Get account
      description: Pool, USD balance, price per GB and sub-account totals.
      operationId: getAccount
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Account'
        '401':
          $ref: '#/components/responses/Error'
components:
  schemas:
    Account:
      type: object
      properties:
        pool_bytes:
          type: integer
        pool_gb:
          type: number
        allocated_bytes:
          type: integer
        allocated_gb:
          type: number
        client_used_bytes:
          type: integer
        client_used_gb:
          type: number
        used_30d_bytes:
          type: integer
        used_30d_gb:
          type: number
        balance_cents:
          type: integer
        balance_frozen:
          type: boolean
        price_cents_per_gb:
          type: integer
        subaccounts:
          type: integer
        max_subaccounts:
          type: integer
    Error:
      type: object
      properties:
        error:
          type: object
          required:
            - code
            - message
          properties:
            code:
              type: string
              example: insufficient_pool_traffic
            message:
              type: string
            available_bytes:
              type: integer
            required_cents:
              type: integer
            fields:
              type: object
            balance_cents:
              type: integer
              description: Available USD balance in cents, on ISP `insufficient_balance`
  responses:
    Error:
      description: Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: A reseller key from the panel, starting with plr_

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.